<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$liczba1 = 2 * 5 + 18;
$liczba2 = $liczba1 / 2;
$liczba3 = $liczba2 - $liczba1;
echo "Wartość zmiennej \$liczba1 = $liczba1 <br />";
echo "Wartość zmiennej \$liczba2 = $liczba2 <br />";
echo "Wartość zmiennej \$liczba3 = $liczba3 <br />";
?>
</div>
</body>
</html>
